.grid-three-columns {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-one-columns {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

::ng-deep .surface {
  &:hover {
    cursor: pointer;
  }
}

.success_color {
  background-color: #006f57;
  color: white;
}

.failure_color {
  background-color: #cb1524;
  color: white;
}

.global_rate {
  width: 60px;
  height: 30px;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3px;
}

.legend_side {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

.legend_below {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-top: 20px;
}
